    html
    {
	    box-sizing: border-box;
	    -ms-text-size-adjust: 100%;
	    -webkit-text-size-adjust: 100%;
    }
    *,*:before,*:after
    {
	    box-sizing: inherit;
    }	
	body
	{		
		background-color: #fff;
		color: #2e3439;
		text-align: left;
		font-family:'Open Sans',sans-serif;
		line-height: 1.6;
		font-weight: 400;
	}
	#main
	{
	   	max-width: 992px;
		margin: 0 auto;
		padding: 2.2% 7px 0 7px;
	}		
	.clear
	{
	   	padding-top: 35px;
	}
	.zeilen
	{
	   	padding-top: 10px;
	}
	strong, b
	{
	   	color: #0f4f8a;
		font-weight: 600;		
	}
	small
	{
	   	font-size: 14px;	
	}	
/* ---------------------- #header ----------------------*/ 	
	header
	{		
		font-size: 45px;
		font-weight: 400;		
		text-align: center;
		margin: 0;
    }
	header a
	{		
		text-decoration: none;
		color: #0f4f8a;
		font-weight: 600;
	}
	header a:hover
	{		
		text-decoration: none;
		opacity: .7;
	}
	header img
	{
		width: 100%;
	   	max-width: 100%;
	   	height: auto;
	   	border: 0;
	   	opacity: 1;
	   	spect-ratio: 19 / 9;
	}		
/* ----------------------#header #navigation ----------------------*/ 
    nav
    {
		height: auto;
		max-height: 998px;
		overflow: hidden;
		width: 100%;
    }	
	nav ul
    {
		margin: 0 auto;	
		list-style: none;		
	}
    nav li
    {
		display: inline;		
	}	
    nav a{
 		color: #0f4f8a;
 		text-decoration: none;
		margin-right: 40px;
	}
    nav a:hover{
 		opacity: .7;
 		text-decoration: none;
	}
   
/* ---------------------- #section, #article ----------------------*/ 
	article h1, article h2, article h3, section h2, section h3
	{		
		font-size: 26px;
		color: #0f4f8a;
		font-weight: 400;		
	}
	article p, article li, section p
	{		
		font-size: 20px;
		font-weight: 400;
	}
	article a
	{
 	   	color: #0f4f8a;
 	   	text-decoration: none;
    }
    article a:hover
	{
 	   	color: #2e3439;
 	   	text-decoration: underline;
	   	text-decoration: none;
    }
	address
	{		
		font-size: 20px;
		font-weight: 400;		
		font-style:normal;
	}
/* ---------------------- #footer ----------------------*/ 	
	footer a
	{
 	   	color: #2e3439;
 	   	text-decoration: none;
    }
   	footer a:hover
	{
 	   	color: #0f4f8a;
 	   	text-decoration: none;	
	}
	footer
	{		
		text-align: center;
		line-height: 1.8;
		word-spacing: 3px;
	}
	footer p
	{		
		font-size: 18px;
	}
	hr
	{
	   	width: 100%;
       	height: 1px;
	   	color: #2e3439;
	   	border-style: dashed;
	}	
/* ---------------------- #@media ----------------------*/ 
	@media only screen and (max-width: 768px) {
		header img
		{
		box-shadow: none;
		}
		article p, section p
		{		
		font-size: 22px;
		}
		footer p
	    {		
		font-size: 19px;
	    }
		}
		
	